*@charset "utf-8";

@font-face{
  font-family:'daum';
  font-style:normal;
  font-weight:normal;
  src:url('http://devon.daum.net/2013/assert/fonts/Daum_Regular.eot');
  src:local('☺'),url('http://devon.daum.net/2013/assert/fonts/Daum_Regular.woff') format('woff'),url('http://devon.daum.net/2013/assert/fonts/Daum_Regular.ttf') format('truetype')
}
@font-face{
  font-family:'daum2';
  src:url('http://devon.daum.net/2013/assert/fonts/Daum_SemiBold.eot');
  src:local('☺'),url('http://devon.daum.net/2013/assert/fonts/Daum_SemiBold.woff') format('woff'),url('http://devon.daum.net/2013/assert/fonts/Daum_SemiBold.ttf') format('truetype')
}
.navbar-devon .navbar-nav > li > a,
.box-info h3,
.box-info h5,
.box h4,
.box-info .lead,
.box .header h1{
    font-family: 'daum', 'AppleSDGothic', 'Malgun Gothic', sans-serif;
}
/* Element */
body{
  background: #fdfdfd;
  padding-top: 50px;
  padding-bottom: 20px;
  overflow-y: scroll;
  *overflow-y: auto;
  font-size: 12px;
  /*font-family: 'daum', 'AppleSDGothic', 'Malgun Gothic', sans-serif !important;*/
  font-weight: 500 !important;
  -webkit-font-smoothing: antialiased;
}

body{
  overflow-x: hidden;
  background-color: #dedede;
  /*background: url('../img/bg.jpg');*/
  background-attachment: fixed;
  padding-top: 10px;
}


/*h1,h2,h3,h4,h5,h6,.navbar{
    font-family: 'daum1'!important;
}*/
/* Font */
.content{
  font-family: 'AppleSDGothic', 'Malgun Gothic', sans-serif;
}
/* Layout */
.container{
  max-width: 1061px;

}
/* Custom component */
.nav-login{
  position: fixed;
  margin: 5px;
  right: 0;
  top: 0;
  z-index: 9999;
}
.nav-login .btn{
  border-color: #ccc;
  color: #666;
  background-image: none; 
}
.btn-social{  
  position: relative;
  padding-left: 27px;  
}
.btn-social img{
  position: absolute;
  top:2px;
  left:2px;
  border-radius: 14px;
  width: 20px;
}
.nav-login .dropdown-menu{
  min-width: 90px;
  left: auto;
  right: 0;
  border: none;
}
.nav-login .dropdown-menu a{
  padding: 3px 25px;
}
.nav-login b.caret{
  border-top-color: #666;
  margin-top: 6px;
}

.mobile-show{
  display: none;
}
.page-header {
  padding:0;
  margin:0;
  border: none;
}
.page-header h3{ 
  padding-left: 3px;
  font-size: 1.3em; 
  line-height: 1.3em;
  margin-bottom: 1em;  
}
.page-header h3 img { 
  padding-bottom: 0.2em;
  margin-right: 5px;
  height: 1em;  
}
.description {
  margin: 15px 0 0 20px;
}
.description p{
  text-indent: 5px;
  color: #555;
  line-height: 1.5em;
  font-size: 1.2em;
  margin-bottom: 10px;
}
.description strong {
  font-size: 1.1em;
}
.mashup-title{
  border: 1px solid #ddd;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: url('../images/bg-title.png');
  padding: 15px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);    
}
.mashup-title h2{
  font-size: 1.6em;
  color: #444;
  margin: 0;
}
.jumbotron-devon{
  border: 1px solid #ddd;
  background: #fff;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);    
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);    
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);    
  padding: 20px;
  margin-top: 20px;
}
.panel-devon{
  background: #fff;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);    
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);    
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);      
  border: 1px solid #e6e6e6;  
  padding: 10px 20px;
  margin-top: 20px;
}
.jumbotron-devon .page-header{
  margin-bottom: 20px;
}
.jumbotron-devon hr{
  margin: 12px;
}
.jumbotron-devon h3{
  line-height: 1.5em;
  font-size: 1.5em;
}
.mashup-join{
  margin-top: 20px;
  width: 500px;
  margin: 0 auto;
}
.btn_area{
  margin: 10px;
}
.process {
  border-collapse: separate;
  border-spacing: 1px;
  background: none;
}
.process th {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;  
  height: 20px;
  padding: 10px 0;
  text-align: center;
  font-weight: bold;
  font-size: 1.3em;
  text-transform: uppercase;
  line-height: 20px;
}
.process th.green {
  color: #fafafa;
  background: url('../images/bg-table.png') #40ae04;
}
.process th.orange {
  color: #fafafa;
  background: url('../images/bg-table.png') #d20b0b;
}
.process .date strong{
  color: #036eb8;
}
.process td {
  width: 210px;
  margin: 0 5px;
  padding: 2px;
  vertical-align: text-top;
  border:1px solid #ddd;
  background-color: rgba(255,255,255, 0.3);
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);    
 }
.process ul, .process ul li {
  padding: 0;
  list-style: none;
}
.process ul li {
  background: url('../images/note_edit.png') 5px 8px no-repeat;
  padding: 8px 5px 5px 25px;
}
.process ul .date { background-image: url('../images/calendar_view_month.png'); }
.process ul .place { background-image: url('../images/map.png'); }
.process ul .desc {
  background-image: url('../images/note_edit.png');
}
.logo{
  display: inline-block;
  text-indent: -9999px;
  margin-right: 12px;
  line-height: 22px;
  height: 22px;
  margin-top: 4px;
}
.logo-kisa{
  background-image: url('../images/logo/kisa.png');
  width:133px;
}
.logo-mc{
  background-image: url('../images/logo/mc.png');
  width:102px;
  height:30px;
  line-height: 30px;
  margin-top: 0px;
}
.logo-daum{
  background-image: url('../images/logo/daum.png');
  width:51px;
}
.logo-kt{
  background-image: url('../images/logo/kt.png');
  width: 86px;
}
.logo-neoply{
  background-image: url('../images/logo/neoply.png');
  width:27px;
}
.help-block2{
  margin-left: 0 !important;
}
.img-loading{
  width: 35px;
  padding-bottom: 15px;
}
.btn-facebook,
.btn-twitter,
.btn-daum{
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
  padding: 8px 13px 6px 13px;
}
.btn-facebook:hover,
.btn-twitter:hover,
.btn-daum:hover{
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}
.btn-facebook img,
.btn-twitter img,
.btn-daum img{
  width: 20px;
  margin-right: 5px;
  padding-bottom: 3px;
}
.table caption{
  display: none;
}
/* Form */
.list-form{ 
  width:90%;
  max-width:800px;
  margin:0 auto;
}
.list-form > li{
  overflow:hidden;
  margin:1.3em 0;
  list-style:none;
}
.list-form > li:last-child{
  margin-bottom:0;
}
.list-form > li label:first-child{
  display:inline-block;
  font-weight:bold;
  font-size:1em;
}
.list-form > li > .alert{
  width:92%;
}
.list-form > li > div.alert{
  width:86.6%;
  margin-bottom: 5px
}
.list-form > li a{
  color:#333;
}
.list-form > li i{
  margin-left:5px;
  color:red;
}
.list-form > li > .help-block{
  font-size:0.9em;
  color:#999;
  margin-top:3px;
}
.list-form > li > label.label-block{
  display:block;
  margin-bottom:10px;
}
.list-form > li > label{
  font-size:1.2em;
  width:25%;
}
.list-form > li > label.label-block{
  width:100%;
}
.list-form > li > .help-block{
  margin-left: 27%;
}  
.list-form > li > input[type="text"], 
.list-form > li > input[type="search"],
.list-form > li > input[type="password"],
.list-form > li > textarea,
.list-form > li > select {
  width:65%;
}
.list-form > li > input[type="text"].type-long, 
.list-form > li > input[type="search"].type-long,
.list-form > li > input[type="password"].type-long,
.list-form > li > textarea.type-long,
.list-form > li > select.type-long {
  width:92%;
}
.list-form > li > input[type="text"],
.list-form > li > textarea,
.list-form > li > textarea.type-long,
.list-form > li > input[type="text"].type-long {
  text-indent: 0.2em;
}
.list-form > li > select,
.list-form > li > select.type-long {
  text-indent: 0.8em;
}
.agreement{
  margin-top: 20px;
  background: #fff;
  border: 1px solid #ccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 20px;
}
.agreement label{
  font-weight: bold;
  margin-top: 20px;
  padding: 10px;
  background: #eee;
  border: 1px solid #ccc; 
  text-align: center;
  font-size: 1.2em;

}
.agreement input{
  margin: 0 5px 0 5px;
}
.agreement i {
  margin-right:10px;
  color:red;
}

/* Addthis */
.addthis_toolbox{
  position: absolute;
  top: 15px;
  right: 26px;
  width: 110px;
}
.addthis_toolbox .addthis_button_compact{
  *display: none;
}

/* Tistory blog */
.titleWrap .category,
.titleWrap .date{
  float: right;
}
input.span3, textarea.span3, .uneditable-input.span3 {
  width: 20%;
}
#content .jumbotron-devon{
  border-color: #eee;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;    
  margin-top: 10px;
  padding: 10px;
}
#content .imageblock{
  width: 100% !important;
}
#content .listEntry {
margin-bottom: 10px;
}
#guestWrite input,
#guestWrite textarea{
  height: auto;
  margin-bottom: 10px;
}

#guestList .jumbotron-devon{
  padding: 3%;
}

.mashup-blog{
  background: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;  
  margin-top: 20px;
  padding: 1.5% 2%;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);    
}
.input-search{
  margin-top: 15px;
}
.input-search input{
  width: 98px;
}
.input-search .btn{
  height: 27px;
}
#guestList .mashup-blog p{
  font-size: 1.1em;
  color: #666;
}

#guestList .mashup-blog .guest_admin{
  padding: 0;
}

#guestList .mashup-blog .guest_admin p{
  font-size: 1.1em;
  color: #444;
}

#guestList .mashup-blog .guest_general,
#guestList .mashup-blog .guest_secret{
  background: #fff;
  padding: 1%;
  margin-bottom:10px;
}

#guestList .mashup-blog ul li{
  width: auto;
}

#guestList .mashup-blog .guest_general .head,
#guestList .mashup-blog .guest_secret .head{
  padding: 5px 3px 3px 3px;
  border-bottom: 1px dashed #ccc;
  display: block;
  width: 100%;
  height: 30px;
  float: none;
  margin-bottom:5px;
}

#guestList .mashup-blog .guest_general .head span,
#guestList .mashup-blog .guest_secret .head span{  
  font-size: 1em;
}

#guestList .mashup-blog .guest_general .head span.name,
#guestList .mashup-blog .guest_general .head span.date,
#guestList .mashup-blog .guest_secret .head span.name,
#guestList .mashup-blog .guest_secret .head span.date{
  line-height: 30px;
  margin-right: 4px;
}


#guestList .mashup-blog .guest_general .head a,
#guestList .mashup-blog .guest_secret .head a{
  font-size: 1.2em;
}

#guestList .mashup-blog .guest_general a.btn,
#guestList .mashup-blog .guest_secret a.btn{
  letter-spacing: 0;
  background: #fff;
  border: 1px solid #cecece;
  font-size: 11px;
  color: #666;
}

#guestList .mashup-blog .guest_general a.btn:hover,
#guestList .mashup-blog .guest_secret a.btn:hover{
  background: #eee;
  font-size: 11px;
  color: #444;
  text-decoration: none;
}

#guestList .mashup-blog .guest_general.rep,
#guestList .mashup-blog .guest_secret.rep{
  padding: 2%;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#guestList .mashup-blog .guest_general p,
#guestList .mashup-blog .guest_secret p{
  padding: 5px 10px 11px 10px;
}

/* Event */
.comment {
  overflow: hidden;
  padding: 0 0 1em;
  border-bottom: 1px solid #ddd;
  margin: 0 0 1em;
  *zoom: 1;
}

.comment-img {
  float: left;
  margin-right: 33px;
  border-radius: 10px;
  overflow: hidden;
}

.comment-img img {
  display: block;
}

.comment-body {
  overflow: hidden;
}

.comment .text {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  background: #fff;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.15);
}

.comment .text p:last-child {
  margin: 0;
}

.comment .attribution {
  margin: 0.5em 0 0;
  font-size: 14px;
  color: #666;
}

.comments,
.comment {
  margin-top: 17px;
  position: relative;
}
.comments:before,
.comment:before,
.comment .text:before {
  content: "";
  position: absolute;
  top: 0;
  left: 65px;
}
.comments:before {
  width: 3px;
  top: -20px;
  bottom: -20px;
  background: rgba(0,0,0,0.1);
}
.comment:before {
  width: 9px;
  height: 9px;
  border: 3px solid #fff;
  border-radius: 100px;
  margin: 16px 0 0 -6px;
  box-shadow: 0 1px 1px rgba(0,0,0,0.2), inset 0 1px 1px rgba(0,0,0,0.1);
  background: #ccc;
}
.comment:hover:before {
  background: #3577e8;
}
#event .btn-event{
  position: relative;
  width: 16%;
  padding: 11px 2%;
}
#event .input-event{
  height: 32px;
  margin: 1% 1% 1% 0;
  padding: 4px 0;
  text-indent: 0.5em;
  border-radius: 10px;
  width: 78%;
  *width: 75%;
  font-size: 1.5em;
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow:inset 1px 1px 2px rgba(0, 0, 0, 0.15);  
}
.img-event{
  margin: 0 auto 15px auto;
  display: block;
}

#event .jumbotron-devon .desciption{
  display: block;
  padding: 10px 7%;
  margin-bottom: 10px;
}
#event .jumbotron-devon .desciption p{
  text-indent: 1em;
  margin-bottom: 10px;
}
#event .jumbotron-devon{
  margin: 0 0 15px 0;
  padding: 15px 20px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);      
}
#event .help{
  color: #666;
  text-align: center;
}
.btn-sns{
  background: none;
  box-shadow: none;
  border-color: #ccc;
}
.btn-time,
.btn-time:hover{
  color: #888;
  cusor: auto;
  background: none;
  border: none;
  box-shadow: none;
  float: right;
}

/* Responsive */


/*transition*/
h1 img,
.process{
  transition: all 1s;
  -webkit-transition: all 1s;
}
.main,
  transition: height 1s;
  -webkit-transition: height 1s;  
}
.content{
   transition: all 1s;
  -webkit-transition: all 1s;  
}
.nav-mashup.nav-tabs.nav-stacked > li > a:hover
{
  transition: all .6s;
  -webkit-transition: all .6s;
}


.btn-group-devon{
  width: 100%;
}

#grid-box{
  width: 1200px;
  /*width: 1240px;*/
  margin: 0 auto;
}

h3.info1{
  width: 68px;
  background-image: url('../img/info/title_info1.png');
}
h3.info2{
  width: 83px;
  background-image: url('../img/info/title_info2.png');
}
h3.info3{
  width: 122px;
  background-image: url('../img/info/title_info3.png');
}
h3.info4{
  width: 68px;
  background-image: url('../img/info/title_info4.png');
}
h3.info5{
  width: 84px;
  background-image: url('../img/info/title_info5.png');
}
h3.info6{
  width: 67px;
  background-image: url('../img/info/title_info6.png');
}

.btn-invite{
  color: #1F66FF;
  background: #FFF500;
  font-size: 13px;
  line-height: 24px;
  font-weight: bold;
  height: 40px;
  border: 1px solid #1652C0;  
}
.btn-invite:hover{
  color: #1652C0;

  transition: border .2s;
  -webkit-transition: border .2s;  
  
}
.sub{
  padding: 30px;
  position: relative;
  display: block;
  float: left;
}

.sub-w{
  z-index: 999;
  background-color: #fff;
}



.arrow{
  width: 0; 
  height: 0; 
  position: absolute;
}

.arrow-left{
  top: 109px;
  left: -15px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid #fff;  
}


.arrow-right{
  top: 109px;
  right: -15px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid #fff; 
}

.arrow-down{
  left: 109px;
  bottom: -15px;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #fff;
}

.blind{
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 1px;
  line-height: 0;
  text-indent: -10000px;
}

/* loading */

.loading {
    z-index: 9999;
    position: fixed;
    top: 50%;
    left: 50%;
    margin: -14px 0 0 -42px;
    padding: 13px;
    background: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.loading-dot {
    float: left;
    width: 8px;
    height: 8px;
    margin: 0 4px;
    background: white;
  
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
  
    opacity: 0;
  
    -webkit-box-shadow: 0 0 2px black;
    -moz-box-shadow: 0 0 2px black;
    -ms-box-shadow: 0 0 2px black;
    -o-box-shadow: 0 0 2px black;
    box-shadow: 0 0 2px black;
  
    -webkit-animation: loadingFade 1s infinite;
    -moz-animation: loadingFade 1s infinite;
    animation: loadingFade 1s infinite;
}

.loading-dot:nth-child(1) {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    animation-delay: 0s;
}

.loading-dot:nth-child(2) {
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.loading-dot:nth-child(3) {
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.loading-dot:nth-child(4) {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

@-webkit-keyframes loadingFade {
    0% { opacity: 0; }
    50% { opacity: 0.8; }
    100% { opacity: 0; }
}

@-moz-keyframes loadingFade {
    0% { opacity: 0; }
    50% { opacity: 0.8; }
    100% { opacity: 0; }
}

@keyframes loadingFade {
    0% { opacity: 0; }
    50% { opacity: 0.8; }
    100% { opacity: 0; }
}

p.help{
  margin: 0;
  padding: 0 10px 0 15px;
  color: #1d69f3;
  
}


.media-sns .media-heading{
  color: #333;
  font-size: 12px;
}

.media-sns .media-heading span{
  color: #777;
  float: right;
  font-size: 11px;
}
.media-sns .media-body{
  position: relative;
  margin-left: 10px;
  padding: 10px;
  min-height: 64px;
  background-color: #fff;
  color: #666;
  border: 4px solid #e3e3e3;
}
.media-sns .media-body:after, .arrow_box:before {
  right: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.media-sns .media-body:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 20px;
  top: 50%;
  margin-top: -20px;
}
.media-sns .media-body:before {
  border-color: rgba(227, 227, 227, 0);
  border-right-color: #e3e3e3;
  border-width: 26px;
  top: 50%;
  margin-top: -26px;
}
.btn-more{
  width: 1021px;
  float: left; 
  margin: 10px 0;
  border: 1px solid #e3e3e3;
}
.input-devon{
  padding-top: 13px;
}
.input-devon .btn,
.input-devon .form-control{
  height: 70px;
}
.share .help{
  text-align: center;
  margin: 0;
  padding: 10px 10px 0 15px;
  line-height: 17px;
  color: #DACD00;
}
#loginBtn{
  padding-top: 10px;
}

.label-warning {
  color: #303030;
}

@media (max-width: 1020px) {
  #grid-box{
    width: 774px !important;
  }

  #grid-box .box-2{
    width: 496px;

  }  

  #grid-box .sub-2-1{
    width: 248px;
    -webkit-transition-property: width;
    transition-property: width;

    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }

  .lt-ie8 #grid-box .sub-2-1{
    width: 188px;
  }

  .col-w1{
    margin-left: 0; 
  }
}

@media (max-width: 768px) {
  #grid-box{
    width: 516px !important;
  }
  #grid-box .box{
    border-bottom: 1px solid #ccc;
  }  

  #grid-box .box.w1, #grid-box .box-table.w1 { width: 248px; }
  #grid-box .box.w2, #grid-box .box-table.w2 { width: 506px; }
  #grid-box .box.w3, #grid-box .box-table.w3 { width: 506px; }
  #grid-box .box.w4, #grid-box .box-table.w4 { width: 506px; }
  #grid-box .box.w5, #grid-box .box-table.w5 { width: 506px; }
  #grid-box .btn-more{width: 506px;}
  .box-form > div,
  .box-form > label,
  .box-form > textarea,
  .box-form > button,
  .box-form label.agree{
    width: 465px;
  }

}

.media-object {
  width: 55px;
  margin: 5px 5px 0 0;
}

input[type="radio"]:invalid,
input[type="checkbox"]:invalid,
input:invalid {
  box-shadow: none;
  -moz-box-shadow: none;
}

.box-menu .nav > li > a {
  padding: 8px 15px;
}

.navbar-devon .visible-lg {
  display: table-cell;
}
/* color */
.booth-info{
  position: absolute;
  top: 22px;
  padding-left: 10px;
  right: 31px;
}
.booth-mobile{
  color: #4da5db;
}
.booth-open{
  color: #b3d446;
}
.booth-web{
  color: #808285;
}
.booth-server{
  color: #fdbf32;
}
.booth-program{
  color: #f38064;
}

/* TimeTable */

.btn-group{
  margin-bottom: 10px;
}
.box-time{
  padding: 10px;
}
.timetable{
  position: relative;
  height: 1800px;
}
.timetable li{
  border: 1px solid #ccc;
  border-width: 1px 0;
  padding: 10px;
  list-style: none;
  left: -10px;
  background-color: #f2f2f2;
  position: absolute;
  width: 250px;
  /*background: #ccc;*/
}
.timetable li.category{
  background-color: green;
}    

.timetable li.search{
  background-color: blue;
}     

.timetable li.tag{
  background-color: red;
}      
/*
 The animate-enter prefix is the event name that you
 have provided within the ngAnimate attribute.
*/
.animate-enter-setup {
 -webkit-transition: 1s linear all; /* Safari/Chrome */
 -moz-transition: 1s linear all; /* Firefox */
 -ms-transition: 1s linear all; /* IE10 */
 -o-transition: 1s linear all; /* Opera */
 transition: 1s linear all; /* Future Browsers */
 
 /* The animation preparation code */
 opacity: 0;
}
 
/*
 Keep in mind that you want to combine both CSS
 classes together to avoid any CSS-specificity
 conflicts
*/
.animate-enter-setup.animate-enter-start {
 /* The animation code itself */
 opacity: 1;
}
/*ng-animate="{enter: 'animate-enter'}"*/